DanWalton
Contributor
Contributor

You are required to change your password immediately (password expired) groupadd: PAM:Authentication

Jump to solution

Had a funny (not so) when running a cloud template that's been working for months, looking into the failure it is when the subscripted action runs, in this case the "change servername action", however doing a test run on ALL my actions repeats the above error suggesting an expired password for the ABX-Service account.

username: abx-vtVvFmTnISxMsDSg

You are required to change your password immediately (password expired) groupadd: PAM: Authentication token is no longer valid; new one required error building image: error building stage: waiting for process to exit: exit status 1"

Anyone had this? and know how to change the expired password - im guessing this a container password?!

 

 

Tags (3)
0 Kudos
1 Solution

Accepted Solutions
jimmyvandermast
Enthusiast
Enthusiast

https://kb.vmware.com/s/article/84027

ABX actions fail with the error "PAM:Authentication token is no longer valid"

 

View solution in original post

4 Replies
bereoan
Contributor
Contributor

I am also getting this same password expired message.  I am at a loss at what password needs to be changed.  Accounts that I am aware of being used are not near expiring or have not expired.

I'm using a rename vm abx script.

0 Kudos
jimmyvandermast
Enthusiast
Enthusiast

This might be the root account on the vRA Virtual Appliance.
Did you try to ssh as root to your vRA appliance to see if root is expired?

EDIT: See my next reply.
0 Kudos
jimmyvandermast
Enthusiast
Enthusiast

https://kb.vmware.com/s/article/84027

ABX actions fail with the error "PAM:Authentication token is no longer valid"

 

View solution in original post

DanWalton
Contributor
Contributor

Thanks @jimmyvandermast, that's sorted - bleeding edge version syndrome I guess!

0 Kudos